.banner-9 {
    background-color: #1F2E3C;
    padding: 27px 0 18px;
}

.banner-9-title {
    /*font-weight: bold;*/
    font-size: 15px;
    color: #FFFFFF;
}

.banner-9-desc {
    margin-top: 23px!important;
    /*font-weight: bold;*/
    font-size: 14px;
    color: #99AABE;
}

.banner-9-desc a {
    color: #99AABE;
}

.banner-9-icon {
    height: 23px;
    margin-right: 5px;
}

.banner-9-img {
    width: 95px;
    height: 95px;
    margin: 28px 0 16px;
}

.mt-0 {
    margin: 0 !important;
}

.mr-65 {
    margin-right: 65px;
}

.mr-145 {
    margin-right: 145px;
}

.ml-82 {
    margin-left: 82px;
}

.text-center {
    text-align: center;
}